<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Command_Group_Size</key>
	<string>크기</string>
	<key>Command_Group_Size_Compact</key>
	<string>콤팩트</string>
	<key>Command_Group_Size_Medium</key>
	<string>중간</string>
	<key>Command_Group_Size_Regular</key>
	<string>일반</string>
	<key>Command_Palette_Title</key>
	<string>명령 팔레트</string>
	<key>Search_Commands_Placeholder</key>
	<string>명령 검색</string>
</dict>
</plist>
